Subject: Re: bug#23529: Request for fixing randomize_va_space build issues

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Sep 2016 20:59:48 +0300

> From: Philippe Vaucher <[email-masked]>
> Date: Tue, 6 Sep 2016 19:46:47 +0200
> Cc: Paul Eggert <[email-masked]>, [email-masked], [email-masked]
> 
> >> My idea is pretty simple: just output the objects as a C file, then
> >> compile and link the file.
> >
> > So we will be giving up the ability of end-users to re-dump their
> > Emacs, unless they have a compiler/binutils installed that are
> > compatible with the ones used to build the Emacs binary?
> 
> I doubt many end-users are aware of this feature, let alone use it.

Rarely used is not the same as useless and unneeded.  Whenever you
remove a feature, expect someone to come up with complaints about
regressions.